RubyGems Navigation menu

kafo 5.1.0

If you write puppet modules for installing your software, you can use kafo to create powerful installer

Versions:

  1. 5.1.0 - August 17, 2020 (208 KB)
  2. 5.0.1 - August 10, 2020 (208 KB)
  3. 5.0.0 - August 07, 2020 (208 KB)
  4. 4.1.0 - April 02, 2020 (199 KB)
  5. 4.0.1 - January 22, 2020 (199 KB)
Show all versions (98 total)

Runtime Dependencies (7):

  • ansi >= 0
  • clamp >= 0.6.2, < 1.3.1
  • highline >= 1.6.21, < 2.0
  • kafo_parsers >= 0.1.6
  • kafo_wizards >= 0
  • logging < 3.0.0
  • powerbar >= 0
  • Development Dependencies (5):

    Owners:

    Pushed by:

    Authors:

    • Marek Hulan

    SHA 256 checksum:

    8037ac2b20118f0972315cf14a987174162265e20a385a272a0b17782a75018f

    Total downloads 235,616

    For this version 713

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0+

    Required Ruby Version: >= 2.0.0

    Links: